Skip to Content
0
Former Member
Feb 03, 2011 at 11:45 AM

BO 5.1.5 and DB2 Versions

25 Views

What is the highest DB2 UDB version that Business Objects 5.1.5 can run against?